body {
	background-image: url("images/websitebackground.jpg");
	}
	
img.header {
	margin-left: auto;
    margin-right: auto;
	display: block;
	width: 1489px;
}	

img.content {
	display: block;
	padding: 0;
	width: 1489px;
}

ul {
	margin-left: auto;
    margin-right: auto;
	display: block;
	list-style-type: none;
    padding: 8px;
    overflow: hidden;
    background-color: #333;
	position: relative;
	width: 1470px;
   
}

li {
    float: left;
	text-align: center;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 50px 10px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

input[type=text] {
    width: 130px;
	float: right;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
    width: 31%;
	}
	
#h1 {
	font-family:"Dr Sugiyama", cursive;
	color: rgb(55, 12, 3);
	
}	
	
#container {
	margin-left: auto;
    margin-right: auto;
	display: block;
	width: 1489px;
	background-color: #ffffee;
}

#container11{
	width: 1489px;
	margin-left: auto;
    margin-right: auto;
	display: block;
	background-color: #ffffee;
	}

		
#content{
	margin-left: auto;
    margin-right: auto;
	display: block;
	font-family: "Coming Soon", cursive;
	font-size: 25px;
	width: 1489px;
	}

#content11{
	width: 1489px;
	margin-left: auto;
    margin-right: auto;
	display: block;
	font-family: "Coming Soon", cursive;
	font-size: 25px;
	padding-left: 5px;
	padding-right: 30px;
	}

#footer{
		width: 1449px;
		clear: both;
		padding: 10px 20px;
		margin: 0;
		color: #333; 
		font-size: 85%;
		font-weight: bold;
		background-color: #333;
		}	
